services:
    - App\AdminModule\ObsahModule\KalendarModule\Components\EditKalendar\EditKalendarFactory
    - App\AdminModule\ObsahModule\KalendarModule\Components\NovyKalendar\NovyKalendarFactory
    - App\AdminModule\ObsahModule\KalendarModule\Components\VymazKalendar\VymazKalendarFactory